LanguageName=Italian
LanguageNameLoc=Italiano
Code=ita
Author=bovirus
Version=3.5.6.7
AuthorMail=bovirus@gmail.com
AuthorURL= 

ID_10100=File
ID_10102=Apri file...
ID_10103=Codifica
ID_10105=Esci
ID_10106=Chiudi tutti i file
ID_10107=Chiudi DVD/Blu-ray
ID_10108=Salva file impostazioni
ID_10109=Apri file impostazioni
ID_10110=Apri cartella...
ID_10111=Apri disco...
ID_10112=Apri flusso rete...

ID_10200=Opzioni
ID_10201=Lingua
ID_10202=Preferenze
ID_10203=Priorità CPU
ID_10204=In tempo reale
ID_10205=Alta
ID_10206=Normale
ID_10207=In attesa
ID_10208=Più bassa
ID_10209=Più alta

ID_10300=?
ID_10301=Info su XMedia Recode
ID_10302=Dona
ID_10303=Guida in linea
ID_10304=Aggiorna
ID_10305=Visualizza capitoli
ID_10350=Modifica

ID_10400=OK
ID_10401=Annulla
ID_10402=Pausa
ID_10403=Riprendi
ID_10404=0 (Auto.)
ID_10405=Aggiungi
ID_10406=Apri
ID_10407=Salva

ID_10500=Apri DVD/Blu-ray
ID_10501=Codifica
ID_10502=Preferenze
ID_10503=Aggiungi alla coda
ID_10504=Rimuovi attività
ID_10505=Sito web
ID_10506=Esci
ID_10507=Apri file
ID_10509=File
ID_10510=Apri disco

ID_12100=Apri DVD/Blu-ray
ID_12101=Unità DVD/Blu-ray
ID_12102=Disco fisso
ID_12103=Apri
ID_12104=Nessun DVD/Blu-ray trovato
ID_12105=XMedia Recode non può decriptare dati protetti.
ID_12106=Apri immagine
ID_12107=Unità
ID_12108=Apri file
ID_12109=Media
ID_12110=Rete
ID_12111=Protocollo rete
ID_12112=Indirizzo rete:

ID_13101=Durata:
ID_13102=Capitoli:
ID_13103=a

ID_13104=Titolo: %02d Capitoli: %02d/%02d
ID_13105=Automatico
ID_13106=Risoluzione
ID_13107=Larghezza:
ID_13108=Altezza:
ID_13109=Formato video:
ID_13110=Mantieni proporzioni
ID_13111=Ritaglia
ID_13112=Mantieni originale
ID_13113=Personalizzato
ID_13114=Formato output
ID_13115=Profilo:
ID_13116=Formato:
ID_13117=Video
ID_13118=Codec:
ID_13119=Fotogrammi/sec:
ID_13120=Dimensioni destinazione(MB):
ID_13122=Qualità costante: %i %%
ID_13123=Deinterlaccia
ID_13124=Scala di grigi
ID_13125=Audio
ID_13126=Codec:
ID_13127=Traccia audio:
ID_13129=Flusso codifica:
ID_13130=Bitrate:
ID_13131=Canali:
ID_13132=Titolo
ID_13133=Capitoli
ID_13134=Durata
ID_13135=Formato
ID_13136=Video
ID_13137=Audio
ID_13138=Risoluzione
ID_13139=File
ID_13140=nessuno
ID_13141=Personalizzato
ID_13142=Lingua:
ID_13143=Sottotitoli
ID_13144=%d. %s %s %d canali
ID_13145=Inizializzazione lettore fallita
ID_13146=Mantieni originale
ID_13147=Formato
ID_13148=Filtri/anteprima
ID_13149=Coda
ID_13150=%d. %s %d bitrate %d canali
ID_13151=Copia video
ID_13152=Copia audio
ID_13153=Aspetto
ID_13154=Copia
ID_13155=Riempimento
ID_13156=Sincronizza audio e video
ID_13157=Volume (%)
ID_13158=Marcatore
ID_13159=Titolo:
ID_13160=Album:
ID_13161=Artista:
ID_13162=Commento:
ID_13163=Anno:
ID_13164=Traccia:
ID_13165=Genere:
ID_13166=Modo controllo flusso:
ID_13167=Quantizzazione costante
ID_13168=Qualità costante
ID_13170=Apri...
ID_13171=Sfoglia...
ID_13172=Percorso:
ID_13173=Sovrascrivi
ID_13174=Non sovrascrivere (rinomina automaticamente <nomefile + indice>)
ID_13175=Destinazione:
ID_13176=Flusso destinazione
ID_13177=Solo video
ID_13178=Solo audio
ID_13179=Video e audio
ID_13180=Lunghezza GOP:
ID_13181=Bitrate costante
ID_13182=Salva con nome
ID_13183=Salva nella cartella
ID_13184=Modo colore:
ID_13185=Ridimensiona video:
ID_13186=Seleziona tutto
ID_13187=Bitrate massimo (kbps):
ID_13188=Bitrate minimo (kbps):
ID_13189=Dimensioni buffer VBV (KB):
ID_13190=Offset analisi SVCD
ID_13191=Quantizzazione
ID_13192=ABR (bitrate medio)
ID_13193=2 passaggi ABR (bitrate medio)
ID_13194=CBR (bitrate costante)
ID_13195=2 passaggi CBR (bitrate costante)
ID_13196=VBR (bitrate variabile)
ID_13197=2 passaggi VBR (bitrate variabile)
ID_13198=Tipo matrice:
ID_13199=Matrice intrablocco
ID_13200=Matrice non intra blocco
ID_13201=Mux
ID_13202=Flusso mux (Byte/s):
ID_13203=Dim. pacchetto (Byte):
ID_13204=Predefinito
ID_13205=MPEG standard
ID_13206=Tempo inizio
ID_13207=Tempo fine
ID_13208=Mono
ID_13209=Stereo
ID_13210=Unisci stereo
ID_13211=6 Canali
ID_13212=Canale Duale
ID_13213=Passo basso (Hz):
ID_13214=Passo alto (Hz):
ID_13215=VBR predefinito
ID_13216=Vecchio VBR
ID_13217=Nuovo VBR
ID_13218=VBR MTRH
ID_13219=VBR ABR
ID_13220=Normale (Q=5)
ID_13221=Basso (Q=9)
ID_13222=Alto (Q=2)
ID_13223=Voce
ID_13224=Profilo R3Mix
ID_13225=Qualità molto elevata (Q=0)
ID_13226=-profilo-alt standard
ID_13227=-profilo-alt standard veloce
ID_13228=-profilo-alt estremo
ID_13229=-profilo-alt estremo e veloce
ID_13230=-profilo-alt velocissimo
ID_13231=-profilo-alt ABR
ID_13232=-profilo-alt CBR
ID_13245=Qualità VBR:
ID_13246=Qualità:
ID_13247=Letterbox
ID_13248=Medio
ID_13249=Pan Scan
ID_13250=Pieno
ID_13251=Zoom:
ID_13252=Adatta allo schermo
ID_13253=Carica matrice
ID_13254=Salva matrice
ID_13255=Rimuovi
ID_13256=Codec video:
ID_13257=Formato output:
ID_13258=Versione MPEG:
ID_13259=Tipo oggetto:
ID_13260=TNS
ID_13261=Medio/alto
ID_13262=Modo visualizzazione
ID_13263=Dim. totale: %d MB
ID_13264=Numero B-Frame
ID_13265=B-Frame adattivo
ID_13266=B-Pyramid
ID_13267=Rifinimento 8-RD su frame I/P
ID_13268=B-Prediction pesata
ID_13269=Rifinimento 9-RD su tutti i frame
ID_13270=Modo B-Frame
ID_13271=Nessuno
ID_13272=Spaziale
ID_13273=Temporale
ID_13274=Auto
ID_13275=Bias B-Frame
ID_13276=DCT adattivo
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=Dim. buffer VBV:
ID_13283=Bitrate max. VBV:
ID_13284=Buffer iniziale VBV:
ID_13285=Variazione bitrate:
ID_13286=Rapporto IP:
ID_13287=Rapporto PB:
ID_13288=Compressione quantizzata:
ID_13289=Modo AQ:
ID_13290=Disabilitato
ID_13291=Variazione AQ
ID_13292=OFF
ID_13293=Sensibilità AQ:
ID_13294=Chroma M.E.
ID_13295=Intervallo M.E.:
ID_13296=Sensibilità cambio scena:
ID_13297=Algoritmo M.E.:
ID_13298=Ricerca a diamante
ID_13299=Ricerca ad esagono
ID_13300=Ricerca multi esagonale
ID_13301=Ricerca esaustiva
ID_13302=Ricerca esaustivo Hadamard
ID_13303=Ridefinizione subpixel:
ID_13304=1 - QPel SAD
ID_13305=2 - QPel SATD
ID_13306=3 - HPel su MB quindi QPel
ID_13307=4 - Sempre QPel
ID_13308=5 - QPel & ME bidirezionale
ID_13309=6 - RD su frame I/P
ID_13310=7 - RD su tutti i frame
ID_13311=Quantizzazione minima:
ID_13312=Quantizzazione massima:
ID_13313=Delta massimo quantizzazione:
ID_13314=Crediti quantizzazione:
ID_13315=Intervallo frame chiave:
ID_13316=Dim. minima GOP:
ID_13317=Offset Chroma QP:
ID_13318=Zona morta quantizzazione inter luma:
ID_13319=Zona morta quantizzazione intra luma:
ID_13320=Trellis
ID_13321=Disabilitato
ID_13322=MB finale
ID_13323=Sempre
ID_13324=Numero frame riferimento
ID_13325=Frame riferimento misti
ID_13326=CABAC
ID_13327=Nessuna decimazione DCT
ID_13328=No P-Skip veloce
ID_13329=Generale
ID_13330=B-Frame
ID_13331=Partizione macro blocchi
ID_13332=Controllo flusso
ID_13333=Analisi movimento
ID_13334=Quantizzazione
ID_13335=Extra
ID_13336=Sensibilità Psy-Trellis:
ID_13337=Sensibilità Psy-RD:
ID_13338=Veloce
ID_13339=Ottimale
ID_13340=Luminosità:
ID_13341=Contrasto:
ID_13342=Gamma:
ID_13343=Colore:
ID_13344=Saturazione:
ID_13345=Correzione colore
ID_13346=Deblocking
ID_13347=Livello deblocking
ID_13348=Soglia deblocking
ID_13349=Correzione volume:
ID_13350=Modifica volume
ID_13351=Normalizzazione volume
ID_13352=Normalizza (%):
ID_13353=Inverti
ID_13354=Basso
ID_13355=Medio
ID_13356=Alto
ID_13357=Cartoni
ID_13358=Ricerca movimento:
ID_13359=0 - Disabilitata
ID_13360=1 - Molto lento
ID_13361=2 - Lento
ID_13362=3 - Medio
ID_13363=4 - Alto
ID_13364=5 - Molto alto
ID_13365=6 - Ultra alto
ID_13366=Mod VHQ:
ID_13367=0 - Disabilitato
ID_13368=1 - Modo decisione
ID_13369=2 - Ricerca limitata
ID_13370=3 - Ricerca media
ID_13371=4 - Ricerca ampia
ID_13372=Ricerca quarter pixel
ID_13373=Compensazione moto globale
ID_13374=Analisi movimento chroma
ID_13375=GOP chiuso
ID_13376=Packed Bitstream
ID_13377=VHQ per B-Frames
ID_13378=Quantizzazione min. I-Frame:
ID_13379=Quantizzazione max. I-Frame:
ID_13380=Quantizzazione min. P-Frame:
ID_13381=Quantizzazione min. P-Frame:
ID_13382=Quantizzazione min. B-Frame:
ID_13383=Quantizzazione max. I-Frame:
ID_13384=Rapporto quantizzazione B-Frame:
ID_13385=Offset quantizzazione B-Frame:
ID_13386=Tipo quantizzazione:
ID_13387=H.263
ID_13388=MPEG
ID_13389=Quantizzazione adattiva
ID_13390=Controllo rapporto CBR
ID_13391=Fattore ritardo reazione:
ID_13392=Periodo medio:
ID_13393=Dim. buffer RC:
ID_13394=Guadagno I-Frame (%):
ID_13395=Soglia riduzione I-Frame:
ID_13396=Valore riduzione I-Frame (%):
ID_13397=Controllo valore overflow (%):
ID_13398=Aumento min. overflow (%):
ID_13399=Aumento min. overflow (%):
ID_13400=Bitrate alto degradamento scena (%):
ID_13401=Bitrate basso degradamento scena (%):
ID_13402=Bitrate picco VBV oltre 1 secondo:
ID_13403=Rapporto aspetto corretto
ID_13404=Riproduci
ID_13405=Pausa
ID_13406=Stop
ID_13407=Capitolo successivo
ID_13408=Capitolo precedente
ID_13409=Imposta il frame iniziale
ID_13410=Imposta il frame finale
ID_13411=%d. %s %s %d bitrate %d canali
ID_13412=Livello:
ID_13413=Quantizzazione:
ID_13414=Modo scalatura:
ID_13415=Denoise:
ID_13416=Abilita denoise
ID_13417=Intensità chroma spaziale:
ID_13418=Intensità chroma temporale:
ID_13419=Intensità luma spaziale:
ID_13420=Intensità luma temporale:
ID_13421=Abilita deblocking
ID_13422=Abilita correzione colore
ID_13423=Sincronizza alto e basso
ID_13424=Sincronizza sinistra e destra
ID_13425=Riduzione rumore
ID_13426=Completa
ID_13427=Profilo
ID_13428=Ultra veloce
ID_13429=Molto veloce
ID_13430=Veloce
ID_13431=Medio
ID_13432=Lento
ID_13433=Lentissimo
ID_13434=Sintonia
ID_13435=Film
ID_13436=Animazione
ID_13437=Grana
ID_13438=Psnr
ID_13439=Ssim
ID_13440=Decodifica veloce
ID_13441=Touhou
ID_13442=Variazione automatica AQ (sperimentale)
ID_13443=Solo 0 - Fullpel
ID_13444=Velocissimo
ID_13445=Molto lento
ID_13446=Placebo
ID_13447=10 - QP-RD
ID_13448=Progressivo
ID_13449=TFF interlacciato
ID_13450=BFF interlacciato
ID_13451=Precisione DC:
ID_13452=Lookahead:
ID_13453=MB-Tree
ID_13454=No evoluzioni psico visuali
ID_13455=Mappatura canali
ID_13456=Modo ordinamento canali:
ID_13457=Disabilitato
ID_13458=Automatico
ID_13459=Personale
ID_13460=Canale %d
ID_13461=Traccia audio %d
ID_13462=Traccia audio:
ID_13463=Segmentazione
ID_13464=numero di segmenti per frame:
ID_13465=Dim. max segmento (byte):
ID_13466=MBS max. segmento:
ID_13467=Nessuno
ID_13468=Rigoroso
ID_13469=Normale
ID_13470=Prediz. pesata P-frame:
ID_13471=Disabilitato
ID_13472=Offset blind
ID_13473=Analisi veloce
ID_13474=Errore aspetto:
ID_13475=Automatico
ID_13476=Ripristina
ID_13477=Titolo
ID_13478=Impostazioni
ID_13479=Thread:
ID_13480=Nitidezza
ID_13481=Abilita nitidezza
ID_13482=Maggiore nitidezza
ID_13483=Minore nitidezza
ID_13484=Intensità:
ID_13485=Modo:
ID_13486=Render
ID_13487=Copia
ID_13488=Numero capitolo
ID_13489=Nome capitolo
ID_13490=Aggiungi capitolo
ID_13491=Rimuovi capitolo
ID_13492=Capitolo
ID_13493=Ultra veloce
ID_13494=Immagine fissa
ID_13495=Latenza zero
ID_13496=Usa delimitatori unità accesso
ID_13497=Info HDR:
ID_13498=nessuno
ID_13499=VBR
ID_13500=CBR
ID_13501=Blu-ray
ID_13502=nessuno
ID_13503=Blending lineare
ID_13504=Interpolazione lineare
ID_13505=Interpolazione cubica
ID_13506=Mediana
ID_13507=Angolo
ID_13508=Modifica volume (dB)
ID_13509=Normalizzazione volume (dB)
ID_13510=Volume (dB):
ID_13511=Normalizza (dB):
ID_13512=Volume traccia:
ID_13513=Guadagno traccia:
ID_13514=analisi
ID_13515=(predefinito: 89.0 dB)
ID_13516=Compositore:
ID_13517=Artista album:
ID_13518=CD-R 650 MB (ISO)
ID_13519=CD-R 700 MB (ISO)
ID_13520=CD-R 800 MB (ISO)
ID_13521=CD-R 74 min
ID_13522=CD-R 80 min
ID_13523=DVD 4.7 GB (UDF)
ID_13524=DVD 8.5 GB (UDF)
ID_13525=Scheda memoria 128 MB
ID_13526=Scheda memoria 256 MB
ID_13527=Scheda memoria 512 MB
ID_13528=Scheda memoria 1 GB
ID_13529=Scheda memoria 2 GB
ID_13530=Scheda memoria 4 GB
ID_13531=Apri GOP:
ID_13532=nessuno
ID_13533=normale
ID_13534=BluRay
ID_13535=Divx non installato.
ID_13536=Didascalie normali
ID_13537=Didascalie grandi
ID_13538=Didascalie bambini
ID_13539=Didascalie chiuse
ID_13540=Commenti regista - Grandi
ID_13541=Commenti regista - Bambini
ID_13542=Forzato
ID_13543=Commenti regista
ID_13544=Commenti regista - Grandi
ID_13545=Commenti regista - Bambini
ID_13546=Estensione file:
ID_13547=Scheda memoria 8 GB
ID_13548=Scheda memoria 16 GB
ID_13549=Scheda memoria 32 GB
ID_13550=Percorso sorgente
ID_13551=Fattore tra quantizzazione I e P-frame:
ID_13552=Fattore tra quantizzazione P e B-frame:
ID_13553=Offset tra quantizzazione I e P-frame:
ID_13554=Offset tra quantizzazione P e B-frame:
ID_13555=Algoritmo DCT:
ID_13556=Tipo quantizzazione:
ID_13557=Metodo stimato movimento:
ID_13558=Modo decisione macro blocco:
ID_13559=Prova sempre no movimento
ID_13560=Vettore 4 movimenti
ID_13561=Qpel
ID_13562=Rimuovi tutti i capitoli
ID_13563=Agg. capitoli in automatico
ID_13564=Intervallo
ID_13565=no ottimizzazione CPU
ID_13566=Analisi automatica
ID_13567=Tipo codifica:
ID_13568=VLC
ID_13569=CABAC
ID_13570=Modello contesto:
ID_13571=Piccolo
ID_13572=Grande
ID_13573=Modo predizione:
ID_13574=Sinistro
ID_13575=Piano
ID_13576=Mediano
ID_13577=Flusso
ID_13578=Tipo
ID_13579=Lingua
ID_13580=Modalità
ID_13581=Strategia:
ID_13582=Sensibilità:
ID_13583=Ridefinizione bidirezionale:
ID_13584=Scala BRD:
ID_13585=OFF
ID_13586=Mascheramento luminanza
ID_13587=Variazione luminanza
ID_13588=Metrica VHQ:
ID_13589=0-PSNR
ID_13590=1-PSNR-HVS-M
ID_13591=Converti
ID_13592=Traccia
ID_13593=Codec audio
ID_13594=Freq. campionamento
ID_13595=Bitrate
ID_13596=Canali
ID_13597=Modalità
ID_13598=Traccia audio:
ID_13599=Traccia sottotitoli:
ID_13600=Tempo reale
ID_13601=Buono
ID_13602=Migliore
ID_13603=PSNR
ID_13604=SSIM
ID_13605=Metadati
ID_13606=Chiave
ID_13607=Valore
ID_13608=Aggiungi
ID_13609=Rimuovi
ID_13610=Rimuovi tutto
ID_13611=Modifica info tag
ID_13612=Chiave:
ID_13613=Valore:
ID_13614=RD pieno
ID_13615=Copia metadati
ID_13616=Modifica metadati
ID_13617=Stima pre motion
ID_13618=Solo dopo I-Frame
ID_13619=Sempre
ID_13620=Nessuno
ID_13621=Dim. diamante:
ID_13622=Dim. pre diamante:
ID_13623=Ribalta in orizzontale
ID_13624=Ribalta in verticale
ID_13625=Frame per frame
ID_13626=Tipo frame:
ID_13627=Yadif
ID_13628=Modo:
ID_13629=Controllo spaziale e temporale
ID_13630=Bob, controllo spaziale e temporale
ID_13631=Salta controllo spaziale e temporale
ID_13632=Bob, salta controllo spaziale e temporale
ID_13633=Ordine
ID_13634=Prima campi superiori
ID_13635=Prima campi inferiori
ID_13636=Auto.
ID_13637=Abilita Yadif
ID_13638=Compressione frame:
ID_13639=nessuno
ID_13640=mosaico 
ID_13641=alternanza colonne 
ID_13642=alternanza righe 
ID_13643=side by side
ID_13644=alto basso
ID_13645=alternanza frame
ID_13646=Aggiungi flusso audio
ID_13647=Rimuovi traccia audio
ID_13648=Sorgente
ID_13649=Destinazione
ID_13650=Modo stereo:
ID_13651=nessuno
ID_13652=mono
ID_13653=sinistro destro
ID_13654=basso alto
ID_13655=alto basso
ID_13656=destra sinistra
ID_13657=Blu-ray 25 GB
ID_13658=Blu-ray 50 GB
ID_13659=Streaming - Avvio veloce
ID_13660=4.0 (S + D + frontale centrale + posteriore centrale)
ID_13661=4.1 (S + D + frontale centrale + posteriore centrale + LFE)
ID_13662=5.0 (S + D + frontale centrale + frontale sinistra + frontale destra)
ID_13663=6.0 (S + D + frontale centrale + frontale sinistra + frontale destra + posteriore centrale)
ID_13664=6.1 (S + D + frontale centrale + frontale sinistra + frontale destra + posteriore centrale + LFE)
ID_13665=7.0 (S + D + frontale centrale + frontale sinistra + frontale destra + posteriore sinistra + posteriore destra)
ID_13666=7.1 (S + D + frontale centrale + frontale sinistra + frontale destra + posteriore sinistra + posteriore destra + LFE)
ID_13667=Tipo segnale:
ID_13668=Auto
ID_13669=Voce
ID_13670=Musica
ID_13671=Complessità:
ID_13672=Larghezza banda:
ID_13673=Banda stretta
ID_13674=Banda media
ID_13675=Banda larga
ID_13676=Banda super larga
ID_13677=Banda piena
ID_13678=Errore modo elasticità
ID_13679=Frame riferimento alternativo automatico
ID_13680=Stima full pixel motion:
ID_13681=Stima sub pixel motion:
ID_13682=Macro blocco:
ID_13683=Stima pre motion:
ID_13684=Modifica colore
ID_13685=Rapporto aspetto automatico
ID_13686=Importa
ID_13687=Altro
ID_13688=Icona (32x32)
ID_13689=Altra icona
ID_13690=Copertina frontale
ID_13691=Copertina posteriore
ID_13692=Volantino
ID_13693=Media
ID_13694=Artista principale
ID_13695=Artista
ID_13696=Leader
ID_13697=Banda
ID_13698=Compositore
ID_13699=Paroliere
ID_13700=Località registrazione
ID_13701=Sessione registrazione
ID_13702=Prestazioni
ID_13703=Cattura video
ID_13704=Pesce colorato luminoso
ID_13705=Illustrazione
ID_13706=Logo band
ID_13707=Logo produttore
ID_13708=Copertina
ID_13709=Aggiungi copertina
ID_13710=Rimuovi copertina
ID_13711=Estrai copertina
ID_13712=Filtro de-interlacciamento
ID_13713=nessuno
ID_13714=libav de-interlacciamento
ID_13715=Yadif
ID_13716=KernelDeint
ID_13717=ordine campo:
ID_13718=Alto
ID_13719=Basso
ID_13720=Soglia:
ID_13721=Esalta
ID_13722=Due vie
ID_13723=Mappa
ID_13724=Ribalta immagine
ID_13725=Stabilizzatore immagine
ID_13726=Abilita stabilizzatore immagine
ID_13727=Modo edge:
ID_13728=riempi di zero le locazioni vuote
ID_13729=immagine originale nelle locazioni vuote
ID_13730=edge estruso nelle locazioni vuote
ID_13731=edge mirror nelle locazioni vuote
ID_13732=Strategia ricerca:
ID_13733=ricerca esaustiva
ID_13734=ricerca meno esaustiva
ID_13735=Dim. blocco ricerca movimento:
ID_13736=Soglia contrasto per i blocchi:
ID_13737=usa OpenCL

ID_13740=Rumore
ID_13741=Abilita rumore
ID_13742=Rumore 1
ID_13743=Rumore 2
ID_13744=Rumore 3
ID_13745=Rumore 4
ID_13746=Segmento:
ID_13747=Forza:
ID_13748=Rumore medio
ID_13749=Motivo regolare
ID_13750=Rumore temporale
ID_13751=Rumore uniforme

ID_13752=Unicode (UTF-8)
ID_13753=Unicode (UTF-16)
ID_13754=Unicode (big endian UTF-16)
ID_13755=Unicode (little endian UTF-16)
ID_13756=Unicode, Cinese (GB18030)
ID_13757=Europa occidentale (Latin-9)
ID_13758=Europa occidentale (Windows-1252)
ID_13759=Europa occidentale (IBM 00850)
ID_13760=Europa orientale (Latin-2)
ID_13761=Europa orientale (Windows-1250)
ID_13762=Esperanto (Latin-3)
ID_13763=Nordico (Latin-6)
ID_13764=Cirillico (Windows-1251)
ID_13765=Russo (KOI8-R)
ID_13766=Ucraino (KOI8-U)
ID_13767=Arabo (ISO 8859-6)
ID_13768=Arabo (Windows-1256)
ID_13769=Greco (ISO 8859-7)
ID_13770=Greco (Windows-1253)
ID_13771=Ebraico (ISO 8859-8)
ID_13772=Ebraico (Windows-1255)
ID_13773=Turco (ISO 8859-9)
ID_13774=Turco (Windows-1254)
ID_13775=Tailandese (TIS 620-2533/ISO 8859-11)
ID_13776=Tailandese (Windows-874)
ID_13777=Baltico (Latin-7)
ID_13778=Baltico (Windows-1257)
ID_13779=Celtico (Latin-8)
ID_13780=Europa sud orientale (Latin-10)
ID_13781=Cinese semplificato (ISO-2022-CN-EXT)
ID_13782=Cinese semplificato Unix (EUC-CN)
ID_13783=Giapponese (7-bit JIS/ISO-2022-JP-2)
ID_13784=Giapponese Unix (EUC-JP)
ID_13785=Giapponese (Shift JIS)
ID_13786=Coreano (EUC-KR/CP949)
ID_13787=Coreano (ISO-2022-KR)
ID_13788=Cinese tradizionale (Big5)
ID_13789=Cinese tradizionale Unix (EUC-TW)
ID_13790=Supplementare Hong-Kong (HKSCS)
ID_13791=Vietnamita (VISCII)
ID_13792=Vietnamita (Windows-1258)
ID_13793=nessuna modifica
ID_13794=Codifica:
ID_13795=Codifica
ID_13796=Traccia video
ID_13797=Ruota:
ID_13798=Abilita rotazione
ID_13799=Modo rotazione:
ID_13800=Ruota di 90 gradi in senso orario
ID_13801=Ruota di 90 gradi in senso anti orario
ID_13802=Ruota di 90 gradi in senso anti orario e ribalta verticalmente
ID_13803=Ruota di 90 gradi in senso orario e ribalta verticalmente
ID_13804=Bit per campione:
ID_13805=Regola rotazione
ID_13806=Angolo:
ID_13807=5.1 (S + D + frontale centrale + frontale sinistra + frontale destra + LFE)
ID_13808=Off
ID_13809=On
ID_13810=Auto
ID_13811=Preferiti
ID_13812=Dimensione
ID_13813=Partizioni-token:
ID_13814=Morbidezza:
ID_13815=Delogo
ID_13816=Abilita delogo
ID_13817=X:
ID_13818=Y:
ID_13819=Larghezza:
ID_13820=Altezza:
ID_13821=Banda:
ID_13822=Rettangolo
ID_13823=sottotitoli forzati:
ID_13824=traccia audio forzata:
ID_13825=sì
ID_13826=no
ID_13827=Sensibilità rumore:
ID_13828=Soglia statica:
ID_13829=Scarta frame:
ID_13830=Frame di riferimento alternativo
ID_13831=Frame max AltRef:
ID_13832=Soglia AltRef:
ID_13833=Tipo AltRef:
ID_13834=indietro
ID_13835=avanti
ID_13836=centrato
ID_13837=Bit / (pixel*frame)
ID_13838=Informazione usabilità video
ID_13839=Formato video:
ID_13840=component
ID_13841=NTSC
ID_13842=PAL
ID_13843=SECAM
ID_13844=MAC
ID_13845=non specificato
ID_13846=Colori primari:
ID_13847=BT.709
ID_13848=non specificato
ID_13849=BT.470 M
ID_13850=BT.601 PAL
ID_13851=SMPTE 170M
ID_13852=SMPTE 240M
ID_13853=FILM
ID_13854=BT.2020
ID_13855=Trasferisci caratteristiche:
ID_13856=BT.709
ID_13857=non specificato
ID_13858=BT.470M
ID_13859=BT.470 BG
ID_13860=SMPTE 170M
ID_13861=SMPTE 240M
ID_13862=Lineare
ID_13863=Logaritmico (100:1)
ID_13864=Logaritmico (316.22777:1)
ID_13865=IEC61966-2-4
ID_13866=BT.1361 E
ID_13867=IEC61966-2-1
ID_13868=BT.2020-10
ID_13869=BT.2020-12
ID_13870=Coefficienti matrice:
ID_13871=GBR
ID_13872=BT709
ID_13873=non specificato
ID_13874=FFC
ID_13875=BT.470 BG
ID_13876=SMPTE 170M
ID_13877=SMPTE 240M
ID_13878=YCgCo
ID_13879=BT.2020 non costante
ID_13880=BT.2020 costante
ID_13881=Finto interlacciato
ID_13882=Numero disco:
ID_13883=Dissolvenza video in/out
ID_13884=Dissolvenza in
ID_13885=Dissolvenza out
ID_13886=Punto inizio:
ID_13887=Durata dissolvenza in:
ID_13888=Colore dissolvenza in:
ID_13889=Punto inizio:
ID_13890=Durata dissolvenza out:
ID_13891=Colore dissolvenza out:
ID_13892=Modo lossless
ID_13893=Abilita funzioni decodifica frame paralleli
ID_13894=modifica capitolo
ID_13895=Capitoli: %02d/%02d
ID_13896=Complessità:
ID_13897=Frame per pacchetto OGG:
ID_13898=Rilevamento attività vocale (VAD)
ID_13899=Trasmissione discontinua (DTX)
ID_13900=Qualità
ID_13901=Scambia U/V
ID_13902=Seppia
ID_13903=attivato
ID_13904=disabilitato
ID_13905=Vignetta
ID_13906=Abilita vignetta
ID_13907=X:
ID_13908=Y:
ID_13909=Angolo:
ID_13910=Tasso frame
ID_13911=Modo colore
ID_13912=Variazione automatica AQ con bias verso scene scure
ID_13913=Editor capitoli
ID_13914=Aggiungi traccia video
ID_13915=Rimuovi traccia video
ID_13916=Nome
ID_13917=Ordine
ID_13918=Gamma rosso:
ID_13919=Gamma verde:
ID_13920=Gamma blue:
ID_13921=Primario
ID_13922=Secondario
ID_13923=Contorno
ID_13924=Ombreggiatura
ID_13925=Aggiungi filtro
ID_13926=Rimuovi filtro
ID_13927=Stato
ID_13928=Colore riempimento:
ID_13929=mcDeinterlace
ID_13930=Modo:
ID_13931=Veloce
ID_13932=Medio
ID_13933=Lento
ID_13934=Molto lento
ID_13935=Campo:
ID_13936=TFF
ID_13937=BFF
ID_13938=QP:
ID_13939=Effetto specchio
ID_13940=Orizzontale
ID_13941=Verticale
ID_13942=Abilita effetto specchio
ID_13943=Modo:
ID_13944=Mode AQ:
ID_13945=Nessuna
ID_13946=Varianza
ID_13947=Complessità
ID_13948=Ciclico
ID_13949=Affianca colonne:
ID_13950=Affianca righe:
ID_13951=ID flusso:
ID_13952=Correzione volume
ID_13953=Nome capitolo:
ID_13954=Tempo inizio:
ID_13955=Tempo fine:
ID_13956=Matrice downmix:
ID_13957=nessuna
ID_13958=Dolby Pro Logic
ID_13959=Dolby Pro Logic II
ID_13960=Semplice
ID_13961=Pochi bits
ID_13962=Distorsione rate
ID_13963=Algoritmo dithering
ID_13964=Auto
ID_13965=Dithering bayer
ID_13966=Diffusione errore
ID_13967=Dithering addizione aritmetica
ID_13968=Dithering XOR aritmetico
ID_13969=Ottimizzazioni CPU:
ID_13970=Automatiche
ID_13971=Personalizzate
ID_13972=Disabilitate
ID_13973=Tasso dati inferiore (min) destinazione (%):
ID_13974=Tasso dati superiore (max) destinazione (%):
ID_13975=Copyright:
ID_13976=Effetti riempimento
ID_13977=HQ (alta qualità)
ID_13978=HP (alte prestazioni)
ID_13979=BD (dischi Blu-ray)
ID_13980=LL (bassa latenza)
ID_13981=LL-HQ (bassa latenza-alta qualità)
ID_13982=LL-HP (bassa latenza-alte prestazioni)
ID_13983=Lossless
ID_13984=Lossless HP (lossless-alte prestazioni)
ID_13985=Predefinita (bassa latenza)
ID_13986=chipset GPU:
ID_13987=Auto.
ID_13988=Disabilitato
ID_13989=Calcolo PSNR
ID_13990=Calcolo SSIM
ID_13991=Compatibile Blu-ray
ID_13992=Profilo && livello
ID_13993=CPU usate:
ID_13994=Numero max frame persi:
ID_13995=Velocità clip
ID_13996=Velocità:
ID_13997=Abilita
ID_13998=Filtro
ID_50000=Bilineare veloce
ID_50001=Bilineare
ID_50002=Bicubico
ID_50003=Risorse di rete
ID_50004=Area
ID_50005=Luma bicubico/croma bilineare
ID_50006=Gauss
ID_50007=Sinc
ID_50008=Lanczos
ID_50009=Spiline bicubico
ID_50010=Weston deinterlacciamento 3 campo
ID_50011=Filtro:
ID_50012=Semplice
ID_50013=Complesso
ID_50014=Apple ProRes 422 (Proxy)
ID_50015=Apple ProRes 422 (LT)
ID_50016=Apple ProRes 422
ID_50017=Apple ProRes 422 (HQ)
ID_50018=Predefinito
ID_50019=Compressione:
ID_50020=Abilita lookahead
ID_50021=Lookahead:
ID_50022=B pyramid
ID_50023=Molto veloce
ID_50024=Più veloce
ID_50025=Veloce
ID_50026=Medio
ID_50027=Lento
ID_50028=Più lento
ID_50029=Molto lento
ID_50030=Controllo 2 passaggi
ID_50031=Bias CBR/VBR (0=CBR, 100=VBR):
ID_50032=Bitrate min GOP (% della destinazione):
ID_50033=Bitrate max GOP (% della destinazione):
ID_50034=Muto
ID_50035=Sposta su
ID_50036=Sposta giù
ID_50037=Vai a posizione tempo
ID_50038=Traccia
ID_50039=Principale
ID_50040=Principale10
ID_50041=ImmaginePrincipale
ID_50042=Completo
ID_50043=Usa B-frame come riferimenti
ID_50044=Disabilitato
ID_50045=AQ abilitato
ID_50046=AQ abilitato con auto variazione
ID_50047=AQ abilitato con auto variazione e bias per scene scure
ID_50048=CUTree
ID_50049=Lossless
ID_50050=Dim. QP:
ID_50051=Metodo ricerca movimento:
ID_50052=Diamante
ID_50053=Esagono
ID_50054=Multi-esagono
ID_50055=Stella
ID_50056=Completo
ID_50057=Intervallo ricerca movimento:
ID_50058=Unione max:
ID_50059=Rifinimento subpixel:
ID_50060=0 - HPEL 1/4, QPEL 0/4, HPEL SATD disabilitato
ID_50061=1 - HPEL 1/4, QPEL 1/4, HPEL SATD disabilitato
ID_50062=2 - HPEL 1/4, QPEL 1/4, HPEL SATD abilitato
ID_50063=3 - HPEL 2/4, QPEL 1/4, HPEL SATD abilitato
ID_50064=4 - HPEL 2/4, QPEL 2/4, HPEL SATD abilitato
ID_50065=5 - HPEL 1/8, QPEL 1/8, HPEL SATD abilitato
ID_50066=6 - HPEL 2/8, QPEL 1/8, HPEL SATD abilitato
ID_50067=7 - HPEL 2/8, QPEL 2/8, HPEL SATD abilitato
ID_50068=Abilita previsione vettore movimento temporale nei segmenti P e B
ID_50069=Abilita previsione intensa nei segmenti P
ID_50070=Abilita Sample Adaptive Offset (SAO)
ID_50071=Specifica come gestire dipendenze tra SAO e filtro deblocking
ID_50072=Analisi
ID_50073=RDO
ID_50074=0 - modo sa8d e decisione suddivisione, con pixel sorgenti interni
ID_50075=1 - recon generato (meglio interno), unione/salta selezione RDO
ID_50076=2 - RDO dividi e unisci/ignora selezione
ID_50077=3 - modo RDO e decisione suddivisione, chroma residuale usato per sa8d
ID_50078=4 - Attualmente come 3
ID_50079=5 - Aggiungi previsione decisione RDO
ID_50080=6 - Attualmente come 5
ID_50081=Dimensione max CU:
ID_50082=Dimensione min. CU:
ID_50083=Dimensione max TU:
ID_50084=Limita riferimenti:
ID_50085=Limita modi
ID_50086=Abilita analisi partizioni rettangolari movimento Nx2N e 2NxN
ID_50087=Abilita analisi partizioni asimmetriche movimento
ID_50088=Abilita valutazione modi interni nei segmenti B
ID_50089=CU Lossless
ID_50090=Salkto veloce
ID_50091=Fast Intra
ID_50092=Valuta solo salto tarsformazione per NxN intra predizioni (blocchi 4x4)
ID_50093=Ridefinisci RD
ID_50094=Abilita valutazione della codifica trasformazione ignora per blocchi 4x4 codificati TU
ID_50095=Livello RDOQ:
ID_50096=Profondità intra TU:
ID_50097=Profondità inter TU:
ID_50098=Prestazioni
ID_50099=Elaborazione parallela forma onda
ID_50100=Decisione modo parallelo
ID_50101=Stima movimento parallelo
ID_50102=Trellis:
ID_50103=Codifica segmento indipendente
ID_50104=Thread segmento:
ID_50105=Modello contesto:
ID_50106=Decisione segmento
ID_50107=Sensibilità cambio scena:
ID_50108=Abilita aggiornamento intra periodico
ID_50109=Lookahead RC:
ID_50110=Segmenti lookahead:
ID_50111=3.0 (S + D + frontale centrale)
ID_50112=Intensità/saturazione
ID_50113=Abilita intensità/saturazione
ID_50114=Intensità
ID_50115=Spaziale/intra
ID_50116=Abilita arrotondamento intenso per blocchi 32x32 intra
ID_50117=Predizione intra vincolante
ID_50118=Bitstream
ID_50119=Ripeti intestazioni
ID_50120=AUD
ID_50121=HRD
ID_50122=Info
ID_50123=Hash:
ID_50124=Nessuno
ID_50125=MD5
ID_50126=CRC
ID_50127=Checksum
ID_50128=Annex B
ID_50129=Layer temporali
ID_50130=Dim. frame (ms):
ID_50131=3.0 (S + D + posteriore centrale)
ID_50132="%s" non è scrivibile.
ID_50133=Sfocatura veloce
ID_50134=Abilita sfocatura veloce
ID_50135=Raggio luma:
ID_50136=Intensità luma:
ID_50137=Soglia luma:
ID_50138=Raggio croma:
ID_50139=Intensità croma:
ID_50140=Soglia croma:
ID_50141=AQ temporale
ID_50142=Limite TU:
ID_50143=Sorgente
ID_50144=Qualità
ID_50145=Riquadro sfocatura
ID_50146=Abilita riquadro sfocatura
ID_50147=Raggio luma:
ID_50148=Potenza luma:
ID_50149=Raggio croma:
ID_50150=Potenza croma:
ID_50151=Raggio alfa:
ID_50152=Potenza alfa:
ID_50153=Bias per rilevamento taglio scene:
ID_50154=Predizione basata sul peso
ID_50155=RD dinamico:
ID_50156=SSIM RDO
ID_50157=CRF min:
ID_50158=CRF ,ax:
ID_50159=Abilita predizione pesata in segmenti B
ID_50160=Analizza immagini SRC
ID_50161=Movimento AQ
ID_50162=Rapporto IP:
ID_50163=Rapporto PB:
ID_50164=QP minimo:
ID_50165=QP massimo:
ID_50166=Step QP:
ID_50167=qComp:
ID_50168=Offset Chroma Cb QP:
ID_50169=Offset Chroma Cr QP:
ID_50170=Q Blur:
ID_50171=Complessità sfocatura:
ID_50172=CBR esatto
ID_50173=Rifinitura analisi multi-passo con controllo rapporto multi-passo
ID_50174=Rifinitura multi-passo di QP basata su distorsione dati con controllo rapporto multi-passo
ID_50175=Algoritmo controllo specializzato rapporto per contenuto grana film
ID_50176=Abilita algoritmo VBV per essere consistente tra diverse esecuzioni
ID_50177=Salta ricorsione profondità con vecchie CPU
ID_50178=Thread lookahead:
ID_50179=Frame rif.:
ID_50180=Info CTU:
ID_50181=Curve colore
ID_50182=Abilita curve colore
ID_50183=Profili:
ID_50184=nessuno
ID_50185=colore negativo
ID_50186=elaborazione incrociata
ID_50187=più scuro
ID_50188=Incrementa contrasto
ID_50189=più chiaro
ID_50190=contrasto lineare
ID_50191=contrasto medio
ID_50192=negativo
ID_50193=contrasto intenso
ID_50194=vintage
ID_50195=File curve Photoshop:
ID_50196=Nome traccia:
ID_50197=Equator360
ID_50198=Ottimizza tipo contenuto:
ID_50199=Predefinito
ID_50200=Schermo
ID_50201=Film
ID_50202=Nessuno
ID_50203=Gradiente
ID_50204=Automatico
ID_50205=ProRes 422Proxy 
ID_50206=ProRes 422 LT
ID_50207=ProRes 422
ID_50208=ProRes 422 HQ
ID_50209=ProRes 4444
ID_50210=ProRes 4444XQ
ID_50211=Multi threading basato su colonna
ID_50212=QP I:
ID_50213=QP P:
ID_50214=QP B:
ID_50215=GOP preciso
ID_50216=AQ spaziale
ID_50217=Forza AQ:
ID_50218=B-Frame adattivo
ID_50219=CBR HQ (bitrate costante alta qualità)
ID_50220=VBR HQ (bitrate variabile alta qualità)
ID_50221=ICQ (Intelligent Constant Quality)
ID_50222=LA-ICQ (Lookahead Intelligent Constant Quality )
ID_50223=Livello controllo bitarate macroblocco
ID_50224=Controllo bitrate esteso
ID_50225=Limitazioni bitarate ON/OFF
ID_50226=Trellis:
ID_50228=OFF
ID_50232=Freq. camp lookahead:
ID_50233=Auto.
ID_50234=OFF
ID_50235=2x
ID_50236=4x
ID_50237=2.1 (sinistra + destra + LFE)
ID_50238=3.1 (sinistra + destra + frontale centrale + LFE)
ID_50239=5.0 (sinistra + destra + frontale centrale + posteriore sinistra + posteriore destra)
ID_50240=5.1 (sinistra + destra + frontale centrale + posteriore sinistra + posteriore destra + LFE)
ID_50241=Quadrifonico (sinistra + destra + posteriore sinistra + posteriore destra)
ID_50242=Quadrifonico (sinistra + destra + frontale sinistra + frontale destra)
ID_50243=Esagonale (sinistra + destra + frontale centrale + posteriore sinistra + posteriore destra + posteriore centrale)
ID_50244=6.0 (sinistra + destra + frontale sinistra del centrale + frontale destra del centrale + frontale sinistra + frontale destra)
ID_50245=6.1 (sinistra + destra + frontale centrale + posteriore sinistra + posteriore destra + posteriore centrale + LFE)
ID_50246=6.1 (sinistra + destra + frontale sinistra del centrale + frontale destra del centrale + frontale sinistra + frontale destra + LFE)
ID_50247=7.0 (sinistra + destra + frontale centrale + frontale sinistra del centrale + frontale destra del centrale + posteriore sinistra + posteriore destra)
ID_50248=7.1 (sinistra + destra + frontale centrale + frontale sinistra del centrale + frontale destra del centrale + posteriore sinistra + posteriore destra + LFE)
ID_50249=7.1 (sinistra + destra + frontale centrale + frontale sinistra del centrale + frontale destra del centrale + frontale sinistra + frontale destra + LFE)
ID_50250=Ottagonale (sinistra + destra + frontale centrale + frontale sinistra + frontale destra + posteriore sinistra + posteriore destra + posteriore centrale)
ID_50251=Esadodecagonale
ID_50252=Interlacciamento
ID_50253=Abilita interlacciamento
ID_50254=Modo scansione:
ID_50255=TFF
ID_50256=BFF
ID_50257=Fisso passa basso:
ID_50258=OFF
ID_50259=Lineare
ID_50260=Complesso
ID_50261=Stereoscopio
ID_50262=Abilita stereoscopioEnable
ID_50263=Formato sorgente:
ID_50264=Formato destinazione:
ID_50265=prima sopra sotto a metà altezza a sinistra
ID_50266=prima sopra sotto a metà altezza a destra
ID_50267=prima sopra in basso a sinistra
ID_50268=prima sopra in basso a destra
ID_50269=prima alternativamente frame a sinistra
ID_50270=prima alternativamente frame a destra
ID_50271=prima side by side mezza altezza a sinistra
ID_50272=prima side by side mezza altezza a destra
ID_50273=prima side by side a sinistra
ID_50274=prima side by side a destra
ID_50275=prima interlaccia righe a sinistra
ID_50276=prima interlaccia righe a destra
ID_50277=prima interlaccia colonne a sinistra
ID_50278=prima interlaccia colonne a destra
ID_50279=anaglifico colore verde magenta
ID_50280=anaglifico colore green magenta dubois
ID_50281=anaglifico verde magenta
ID_50282=anaglifico colore verde magenta mezzo colore
ID_50283=anaglifico rosso blu grigio
ID_50284=anaglifico colore rosso ciano
ID_50285=anaglifico rosso ciano dubois
ID_50286=anaglifico rosso ciano grigio
ID_50287=anaglifico rosso ciano mezzo colore
ID_50288=anaglifico rosso verde grigio
ID_50289=anaglifico colore giallo blu
ID_50290=anaglifico giallo blu dubois
ID_50291=anaglifico giallo blu grigio
ID_50292=anaglifico giallo blu mezzo colore
ID_50293=mono sinistra
ID_50294=mono destra
ID_50295=prima scacchi a sinistra
ID_50296=prima scacchi a destra
ID_50297=pacco frame HDMI
ID_50298=Preferenze B frame:
ID_50299=Disabilitate
ID_50300=Ogni
ID_50301=Medio
ID_50302=Abilita deinterlacciatura
ID_50303=Disabilitata
ID_50304=Filigrana
ID_50305=Abilita filigrana
ID_50306=Logo:
ID_50307=X:
ID_50308=Y:
ID_50309=Largehzza:
ID_50310=Altezza:
ID_50311=Risoluzione:
ID_50312=Blu-ray Ultra HD
ID_50313=Analisi livello ri-uso
ID_50314=nascondi bit firma di un coeff per TU (rdo)
ID_50315=Fattore max Ausize
ID_50316=Permetti non conformità
ID_50317=Salta divisione analisi
ID_50318=BT.470 BG
ID_50319=SMPTE 428
ID_50320=SMPTE 431
ID_50321=SMPTE 432
ID_50322=SMPTE 2085
ID_50323=Chroma derivato NC
ID_50324=Chroma Derivato C
ID_50325=ICTCP
ID_50326=SMPTE 2084
ID_50327=SMPTE 428
ID_50328=ARIB STD-B67
ID_50329=Intervallo:
ID_50330=Limitato
ID_50331=Completo
ID_50332=non specificato
ID_50333=Luma minima:
ID_50334=Luma massima:
ID_50335=CLL massimo:
ID_50336=FALL massimo:
ID_50337=Esporta
ID_50338=Importa
ID_50339=abilita
ID_50340=disabilita
ID_50341=Punto iniziale:
ID_50342=Punto finale:
ID_50343=Intervallo adattamento QP:
ID_50344=Quantizzazione adattiva
ID_50345=Rifinisci intra:
ID_50346=Rifinisci inter:
ID_50347=Tempo
ID_50348=Velocità:
ID_50349=Tipo codifica:
ID_50350=CAVLC
ID_50351=CABAC
ID_50352=Auto.
ID_50353=QP Delta B-Picture:
ID_50354=Abilita riferimento a B-Frames
ID_50355=Riferimento QP delta B-Picture:
ID_50356=Dissolvenza audio in/out
ID_50357=Dissolvenza audio in
ID_50358=Dissolvenza audio out
ID_50359=mantieni
ID_50360=vuoto
ID_50361=Velocità
ID_50362=Bilanciato
ID_50363=Qualità
ID_50364=Max dim. accesso unità (in bit):
ID_50365=Forza HRD
ID_50366=Riempimento ON
ID_50367=VBAQ
ID_50368=Salto frame basato su controllo frequenza
ID_50369=Abilita M.E. mezzo pixel
ID_50370=Abilita M.E. quarto di pixel
ID_50371=Inserisci delimitatore AU unità NAL
ID_50372=Titolo
ID_50373=Album
ID_50374=Artista
ID_50375=Comment0
ID_50376=Anno
ID_50377=Traccia
ID_50378=Genere
ID_50379=Compositore
ID_50380=Artista album
ID_50381=Numero disco
ID_50382=Copyright
ID_50383=Echo
ID_50384=Guadagno segnale ingresso:
ID_50385=guadagno segnale uscita:
ID_50386=ritardo segnale:
ID_50387=ritardo segnale:
ID_50388=Riquadro disegno
ID_50389=X:
ID_50390=Y:
ID_50391=Larghezza:
ID_50392=Altezza:
ID_50393=Color:
ID_50394=Riempimento:
ID_50395=ON
ID_50396=OFF
ID_50397=Spessore:
ID_50398=Trasparenza:
ID_50399=Thread lookahead:
ID_50400=Syne Lookahead:
ID_50401=Forza segnalazione parametri HDR nei pacchetti SEI
ID_50402=Aggiungi offset luma e croma per contenuti HDR/WCG
ID_50403=Limita i frame per i quali le informazioni sulla mappatura dei toni sono inserite come messaggio SEI
ID_50404=Info DHDR10:
ID_50405=Limite Offset adattivo campione
ID_50406=HRD Concat
ID_50407=Durata segmento:
ID_50408=Forza generazione timestamp frame rate costante
ID_50409=Traccia predefinita:
ID_50410=Sottotitolo 
ID_50411=Sottotitolo (srt;ass;ssa):
ID_50412=Stima movimento gerarchico 3 livello
ID_50413=Affinamento MV:
ID_50414=Livello 1: ricerca in MV in scala
ID_50415=Livello 2: livello 1 + ricerca tra i migliori AMVP
ID_50416=Livello 3: livello 2 + ricerca negli altri AMVP
ID_50417=Affinamento dinamico
ID_50418=Riduzione rumore intra:
ID_50419=Riduzione rumore inter:
ID_50420=SAO selettiva:
ID_50421=0 - Disabilita SAO per tutti i segmenti
ID_50422=1 - Abilita SAO per i segmenti I
ID_50423=2 - Abilita SAO per i segmenti I e P
ID_50424=3 - Abilita SAO per tutti i segmenti di riferimento
ID_50425=4 - Abilita SAO per tutti i segmenti
ID_50426=Rileva e gestisci regioni dissolvenza in
ID_50427=Forza encoder a svuotare i frame
ID_50428=0 - svuota l'encoder solo quando tutte le immagini in ingresso sono terminate
ID_50429=1 - svuota tutti i frame anche quando l'ingresso non è terminato
ID_50430=2 - svuota solo il tipo di frame selezionato
ID_50431=Soglia Hist:
ID_50432=Radl:
ID_50433=Equalizzatore 18 bande
ID_50434=Set adattamento
ID_50435=Profilo:
ID_50436=MPEG-DASH
ID_50437=DVB-DASH
ID_50438=Intervallo frammenti:
ID_50439=Nessuno
ID_50440=Ogni frame
ID_50441=Intervalli tempo
ID_50442=Usa modello segmento
ID_50443=Usa timeline segmento
ID_50444=Abilita dash bassa latenza
ID_50445=Abilita HLS bassa latenza (sperimentale)
ID_50446=Genera file plyalist HLS
ID_50447=Abilita modo streaming
ID_50448=Tutti i segmenti in un file
ID_50449=360
ID_50450=Formato:
ID_50451=equi rettangolare
ID_50452=mappa cubo 3x2
ID_50453=mappa cubo 6x1
ID_50454=mappa cubo qui angolare
ID_50455=doppio fisheye
ID_50456=video normale piatto
ID_50457=video regolare rettilineo
ID_50458=gnomonico regolare
ID_50459=formato botte 360 di Facebook
ID_50460=mappa cubo 1x6
ID_50461=stereo grafica
ID_50462=mercatore
ID_50463=palla
ID_50464=martello
ID_50465=sinusoidale
ID_50466=fisheye
ID_50467=panning
ID_50468=cilindrico
ID_50469=tetraedro
ID_50470=formato bott divisione 360 di facebook
ID_50471=piramide quadrata tronca
ID_50472=mezzo equi rettangolare
ID_50474=Metodo interpolazione:
ID_50475=più vicino
ID_50476=Interpolazione bi-lienare
ID_50477=Interpolazione Lagrange9
ID_50478=Interpolazione bi-cubica
ID_50479=Interpolazione lanczos
ID_50480=Interpolazione spline16
ID_50481=Interpolazione gaussiana
ID_50482=Formato stereo:
ID_50483=2D
ID_50484=fianco a fianco
ID_50485=alto basso 
ID_50486=rotazione Yaw:              
ID_50487=Campo visivo orizzontale:
ID_50488=Campo visivo verticale:
ID_50489=Campo visivo diagonale:
ID_50490=Capovolgi il video in orizzontale
ID_50491=Capovolgi il video in verticale
ID_50492=Capovolgi il video in profondità
ID_50493=Trasponi video
ID_50494=Cubo 1:
ID_50495=Cubo 2:
ID_50496=Cubo 3:
ID_50497=Cubo 4:
ID_50498=Cubo 5:
ID_50499=Cubo 6:
ID_50500=destra 
ID_50501=sinistra 
ID_50502=alto
ID_50503=basso 
ID_50504=fronte 
ID_50505=retro 
ID_50506=0 gradi
ID_50507=90 gradi senso orario
ID_50508=180 gradi senso orario
ID_50509=270 gradi senso orario
ID_50510=Percentuale riempimenti mappa cubo:
ID_50511=Riempimenti fissi mappa cubo:
ID_50512=Ingresso
ID_50513=uscita
ID_50514=Rullino:
ID_50515=Pitch:
ID_50516=Dim. buffer
ID_50517=Abilita filtro CDEF
ID_50518=Abilita movimento globale
ID_50519=Abilita modo predizione copia blocco intra
ID_50520=Abilita filtro ripristino loop
ID_50521=Qualità costante
ID_50522=Abilita modello dipendenza temporale
ID_50523=Abilita partizioni rettangolari
ID_50524=Abilita partizioni 1:4/4:1 
ID_50525=Abilita partizioni forma ab
ID_50526=Abilita previsione intra angolo delta
ID_50527=Abilita croma previsto da predizione intra luma
ID_50528=Abilita filtro intra predizione
ID_50529=Abilita filtro bordo interno
ID_50530=Abilita la modalità di previsione intra morbida
ID_50531=Abilita predizione percorso nella predizione intra
ID_50532=Abilita modalità previsione tavolozza
ID_50533=Abilita tipo trasformazione esteso
ID_50534=Abilita trasformazione 64-pt
ID_50535=Abilita mia predizione temporale
ID_50536=Abilita doppio filtro
ID_50537=Abilita unione differenza-peso
ID_50538=Abilita unione distanza-peso
ID_50539=Abilita unione un lato
ID_50540=Abilita unione wedge inter-inter
ID_50541=Abilita unione wedge inter-intra
ID_50542=Abilita unione con maschera
ID_50543=Abilita unione inter-intra
ID_50544=Abilita OBMC
ID_50545=LUT (3D)
ID_50546=File LUT:
ID_50547=Modo interpolazione:
ID_50548=Più vicina
ID_50549=Trilineare
ID_50550=Tetraedica
ID_50551=Converti matrice colore
ID_50552=BT.709
ID_50553=FCC
ID_50554=BT.601
ID_50555=BT.470
ID_50556=BT.470 BG
ID_50557=SMTPE-170M
ID_50558=SMPTE-240M
ID_50559=BT.2020
ID_50560=Matrice colore sorgente:
ID_50561=Matrice colore destinazione:
ID_50562=Precisione:
ID_50563=8 bit
ID_50564=32 bit
ID_50565=64 bit
ID_50566=Filtro epilessia fotosensibile
ID_50567=Frame:
ID_50568=Soglia rilevamento:
ID_50569=Distanza campione (pixel):
ID_50570=Lascia frame inalterati
ID_50571=2 passaggi qualità costante
ID_50572=Dim. font
ID_50573=Grassetto
ID_50574=Corsivo
ID_50575=Sottolineato
ID_50576=Ribattuto
ID_50577=Spaziatura
ID_50578=Contorno
ID_50579=Ombra
ID_50580=Rotazione
ID_50581=Stile bordo
ID_50582=Margine sinistro
ID_50583=Margine destro
ID_50584=Margine verticale
ID_50585=Allineamento
ID_50586=OFF
ID_50587=ON
ID_50588=1 contorno + ombra esterna
ID_50589=2
ID_50590=3 riquadri opachi
ID_50591=4
ID_50592=Colore di sfondo
ID_50593=Colore primario
ID_50594=Colore secondario
ID_50595=Colore contorno
ID_50596=Trasp.
ID_50597=Font
ID_50598=Testo
ID_50599=Testo
ID_50600=Testo a scorrimento
ID_50601=sinistra a destra
ID_50602=destra a sinistra
ID_50603=alto basso
ID_50604=basso alto
ID_50605=Font:
ID_50606=Dim. font:
ID_50607=Colore font:
ID_50608=Colore bordo:
ID_50609=Bordatura:
ID_50610=Spaziatura linea:
ID_50611=Disegna riquadro
ID_50612=Colore riquadro:
ID_50613=Dimensione riquadro:
ID_50614=Colore ombra:
ID_50615=Offset X ombra:
ID_50616=Offset Y ombra:
ID_50617=Margine verticale:
ID_50618=Margine orizzontale:
ID_50619=Modo:
ID_50620=Velocità:
ID_50621=Piramide
ID_50622=Prisma
ID_50623=Duplicazione frame adattivo
ID_50624=Soglia duplicazione frame
ID_50625=QP aware taglio scena QP
ID_50626=Finestra taglio scena (ms):
ID_50627=Rif. delta QP:
ID_50628=NonRif del QP:
ID_50629=Soglia contorni RSkip:
ID_50630=RSkip
ID_50631=0 - Disabilitato
ID_50632=1 - Livello RD 0-4 Costi vicini e omogeneità di CU,RD Livello 5-6 comparazione con inter2Nx2N
ID_50633=2 - Livello RD Livello 0-6 CU densità contorno
ID_50634=Pienezza max VBV:
ID_50635=Pienezza min VBV:
ID_50636=Scala frame chiave basso ritardo
ID_50637=Inserimento automatico di P-Frame di non riferimento
ID_50638=massima velocità (minima qualità)
ID_50639=più veloce (minore qualità)
ID_50640=veloce (bassa qualità)
ID_50641=media (predefinita)
ID_50642=lenta (buona qualità)
ID_50643=più lenta (migliore qualità)
ID_50644=minima velocità (migliore qualità)
ID_50645=Alta qualità
ID_50646=Latenza bassa
ID_50647=Latenza ultra bassa
ID_50648=Lossless
ID_50649=Mantieni data creazione originale
ID_50650=File
ID_50651=Decima
ID_50652=numero fotogrammi da cui nè verrà eliminato uno
ID_50653=Soglia duplicazione
ID_50654=Soglia cambio scena
ID_50655=Dim. blocchi asse-x
ID_50656=Dim. blocchi asse-y
ID_50657=Input principale come input pre-elaborazione
ID_50658=Croma
ID_50659=Classe AVC-Intra:
ID_50660=Ritardo:
ID_50661=Ritardo (ms):
ID_50662=Volume loundness EBU R128
ID_50663=Volume loudness destinazione:
ID_50664=Intervallo loudness destinazione:
ID_50665=Picco reale massimo:
ID_50666=IL misurato della sorgente:
ID_50667=Intervallo loudness misurato della sorgente:
ID_50668=Picco reale misurato sorgente:
ID_50669=Soglia misurata sorgente:
ID_50670=Guadagno offset
ID_50671=Normalizza linearmente se possibile
ID_50672=Tratta l'ingresso mono come dual mono
ID_50673=Effetto vibrato
ID_50674=Frequenza (Hz):
ID_50675=Profondità (%):
ID_50676=Corrispondenza campo per telecine inverso
ID_50677=Ordine campo:
ID_50678=Rileva automaticamente parità
ID_50679=Assumi prima il campo in basso
ID_50680=Assumi prima il campo in alto
ID_50681=Modalità o strategia abbinamento:
ID_50682=Corrispondenza a 2 vie (p/c)
ID_50683=Corrispondenza a 2 vie + 3. corrispondenza su combinato (p/c + u)
ID_50684=Corrispondenza a 2 vie + 3. corrispondenza (stesso ordine) su combinato (p/c + u)
ID_50685=Corrispondenza a 2 vie + 3. incontro su combinato + 4./5. incontro se ancora combinato (p/c + u + u/b)
ID_50686=Corrispondenza a 3 vie (p/c/n)
ID_50687=Corrispondenza a 3 vie + 4./5. corrispondenza su combinato (p/c/n + u/b)
ID_50688=Campo corrispondenza da:
ID_50689=Automatico
ID_50690=Campo inferiore
ID_50691=Campo superiore
ID_50692=Chroma è incluso durante i confronti delle corrispondenze
ID_50693=Contrassegna sorgente principale come sorgente pre-elaborata e attiva flusso sorgente pulita
ID_50694=Y0:
ID_50695=Y1:
ID_50696=Soglia rilevamento cambio scena
ID_50697=Modalità corrispondenza combinato:
ID_50698=Disabilita
ID_50699=Solo al cambio scena
ID_50700=Sempre
ID_50701=Debug combinato
ID_50702=nessun calcolo forzato
ID_50703=calcola p/c/n
ID_50704=calcola p/c/n/u/b
ID_50705=Soglia pettinatura:
ID_50706=La crominanza è considerata nella decisione del frame combinato
ID_50707=Blocco X
ID_50708=Blocco Y
ID_50709=Numero pixel combinati
ID_50710=ABR 2 passaggi turbo (bitrate medio 2 passaggio)
ID_50711=Psico-visivo
ID_50712=RD psi:
ID_50713=Psy RDOQ:
ID_50714=Penalità RD:
ID_50715=Memorizza/normalizza distorsione ctu in analisi-salva/carica
ID_50716=Post masterizzazione
ID_50717=Segnalazione SBR/PS
ID_50718=Automatico
ID_50719=Segnalazione implicita compatibile con le versioni precedenti
ID_50720=SBR esplicita, segnali PS impliciti
ID_50721=Segnalazione gerarchica esplicita
ID_50722=Copia solo stream
ID_50723=Normalizzatore audio dinamico
ID_50724=Lunghezza fotogramma in millisecondi:
ID_50725=Dimensione finestra filtro gaussiano:
ID_50726=Valore picco destinazione:
ID_50727=Fattore guadagno max:
ID_50728=RMS destinazione
ID_50729=Accoppiamento canale
ID_50730=Correzione DC
ID_50731=Modalità limite alternativa
ID_50732=Fattore compressione
ID_50733=Valore soglia destinazione
ID_50734=SBR (Spectral Band Replication) per ELD
ID_50735=CVBR (Constrained Variable Bit Rate)
ID_50736=Rilevamento cambio scena
ID_50737=Guarda avanti a distanza
ID_50738=Livelli di previsione gerarchica
ID_50739=dim. orizzontale matrice luminanza:
ID_50740=dim. verticale matrice luminanza:
ID_50741=intensità effetto luminanza:
ID_50742=dime. orizzontale matrice cromatica:
ID_50743=dim. verticale matrice cromatica:
ID_50744=intensità effetto cromatico:
ID_50745=Reimposta filtro
ID_50746=Struttura previsione:
ID_50747=Fotogrammi-P a basso ritardo
ID_50748=Fotogrammi-B a basso ritardo
ID_50749=Accesso casuale
ID_50750=OFF
ID_50751=Base varianza
ID_50752=Efficienza prev. deltaq

ID_50753=Offset Qindex fotogramma chiave:
ID_50754=Offset Qindex chroma fotogramma chiave:
ID_50755=Offset Qindex luma Y DC:
ID_50756=Offset Qindex croma U DC:
ID_50757=Offset Qindex croma U AC:
ID_50758=Offset Qindex croma V DC:
ID_50759=Offset Qindex croma V AC:

ID_50760=Pixelizza
ID_50761=Larghezza:
ID_50762=Altezza:
ID_50763=Modo:
ID_50764=Media
ID_50765=Minimo
ID_50766=Massimo

ID_50767=Filtro loop deblocking

ID_50768=Tipo stanza
ID_50769=Non indicata (predefinita)
ID_50770=Stanza grande
ID_50771=Stanza piccola
ID_50772=Modo Dolby Surround
ID_50773=Non indicato (predefinito)
ID_50774=Codifica Dolby Surround
ID_50775=Dolby Surround non codificato
ID_50776=Livello dialogo (dB):
ID_50777=Modo cuffia Dolby:
ID_50778=Non indicato (predefinito)
ID_50779=Codifica Dolby cuffie
ID_50780=Dolby cuffie non codificato
ID_50781=Tipo conversione A/D
ID_50782=Standard (predefinito)
ID_50783=HDCD
ID_50784=Bit copyright
ID_50785=Bit stream  originale
ID_50786=Modo downmix stereo preferito:
ID_50787=Non indicato (predefinito)
ID_50788=Preferito downmix St/Dt
ID_50789=Preferito downmix So/Do
ID_50790=Preferito downmix Dolby Pro Logic II
ID_50791=Modo Dolby Surround EX:
ID_50792=Non indicato (predefinito)
ID_50793=Codifica Dolby Surround EX
ID_50794=Dolby Surround EX non codificato
ID_50795=Dolby Pro Logic IIz codificato
ID_50796=Disabilitato
ID_50797=Livello mixing (dB):
ID_50798=Livello mixing centrale:
ID_50799=Livello mixing surround:
ID_50800=Livello mixing centrale St/Dt:
ID_50801=Livello mixing surround St/Dt:
ID_50802=Livello mixing centrale So/Do:
ID_50803=Livello mixing surround So/Do:

ID_50804=Scenario
ID_50805=Sconosciuto
ID_50806=Visualizzazione remota
ID_50807=Video conferenza
ID_50808=Archivio
ID_50809=Live streaming
ID_50810=Cattura da fotocamera
ID_50811=Sorveglianza video
ID_50812=Streaming gioco
ID_50813=Gioco da remoto

ID_50814=Abilita ottimizzazione distorsione tasso

ID_50815=Dim. max frame (byte):
ID_50816=Dim. max I frame (byte):
ID_50817=Dim. max P frame (byte):
ID_50818=Abilita codifica parallela fotogrammi

ID_14100=Analisi di %1.f %%
ID_14101=Il file %s non può essere aperto.
ID_14102=Stato:
ID_14105=Impossibile trovare il percorso specificato.
ID_14106=File %s non trovato.

ID_15100=Codifica %.2f %%
ID_15101=FPS
ID_15102=Media FPS
ID_15103=Frame
ID_15104=Tempo trascorso:
ID_15105=Tempo rimanente:
ID_15106=Sei sicuro di voler annullare?
ID_15107=Decoder video non inizializzato.
ID_15108=Decoder audio non inizializzato.
ID_15109=Encoder video non inizializzato.
ID_15110=Encoder audio non inizializzato.
ID_15111=Impostazioni video errate
ID_15112=Impostazioni audio errate
ID_15113=Dim. file
ID_15114=Sorgente
ID_15115=Destinazione
ID_15116=Attività:
ID_15117=stato
ID_15118=convertito 
ID_15119=non convertito

ID_16100=Info su XMedia Recode
ID_16101=Non usare questo programma per creare copie di materiale coperto da copyright.
ID_16102=QUESTO PROGRAMMA E' FREEWARE
ID_16103=XMedia Recode usa 


ID_17100=Destinazione
ID_17101=Spazio disponibile nella cartella: %d MB
ID_17102=Percorso destinazione
ID_17103=Opzioni
ID_17104=Formato:
ID_17105=Video:
ID_17106=Audio:
ID_17107=Inserisci un nome file valido!
ID_17108=Spegni computer ad attività completate
ID_17109=Il nome file esiste già!
ID_17110=Quando completato:
ID_17111=Non fare nulla
ID_17112=Vai in standby
ID_17113=Riavvia il PC
ID_17114=Spegni il PC
ID_17115=Scollega la sessione
ID_17116=Esci dal programma


ID_19100=Creazione file media completata!
ID_19101=Totale tempo elaborazione:
ID_19102=Processo annullato dall'utente.
ID_19103=Si è verificato un errore durante la conversione.

ID_20101=secondi
ID_20102=XMedia Recode spegnerà il sistema entro 30 secondi. Se non vuoi far spegnere il computer seleziona 'Annulla'.

ID_21100=Info media
ID_21101=Generale
ID_21102=Durata: %02d:%02d:%02d
ID_21103=Video
ID_21104=Audio
ID_21105=Flusso %d
ID_21106=Codec: %s
ID_21107=Risoluzione: %d x %d
ID_21108=Frame rate: %.2f fps
ID_21109=Rapporto aspetto: %f
ID_21110=Rapporto aspetto: %s
ID_21111=Dim. buffer VBV: %d
ID_21112=Modo colore: %s
ID_21113=Bit rate: %d kbps
ID_21114=Freq. campionamento: %d Hz
ID_21115=Bit per campione: %d
ID_21116=Canali: %s
ID_21117=Dim. file: %.2f MB
ID_21118=Bit rate min.: %d kbps
ID_21119=Bit rate max: %d kbps
ID_21120=Qualità: %d %%
ID_21121=Sottotitoli:
ID_21122=ID flusso: %d ( 0x%x )
ID_21123=Lingua: %s
ID_21124=Tipo scansione: %s
ID_21125=Progressiva
ID_21126=Interlacciata
ID_21127=Bit/(pixel*frame):
ID_21128=percorso file: %s
ID_21129=FourCC
ID_21130=Profilo
ID_21131=Livello
ID_21132=Bit rate
ID_21133=PAR
ID_21134=SAR
ID_21135=DAR

ID_22001=Vai a
ID_22002=Tempo
ID_22003=Capitolo
ID_22004=Vai a

ID_23001=Impostazioni
ID_23002=Generale
ID_23003=DVD
ID_23004=Controlla automaticamente aggiornamenti
ID_23005=Lingua audio:
ID_23006=nessuna
ID_23007=Selezione audio predefinito
ID_23008=Tutti i tipi
ID_23009=Evita standby durante elaborazione
ID_23010=Lingua:
ID_23011=Automatica
ID_23012=Impostazioni multi-thread
ID_23013=Usa multi-thread per il filtro
ID_23014=Thread decodifica H264:
ID_23015=Thread decodifica MPEG-4:
ID_23016=Thread decodifica MPEG-2:
ID_23017=Thread decodifica VP8:
ID_23018=Thread decodifica Theora:
ID_23019=Thread decodifica DV (Digital Video):
ID_23020=Thread decodifica HuffVUY:
ID_23021=Thread decodifica H.263:
ID_23022=Cartella temporanea:
ID_23023=Dim. biffer (MB):
ID_23024=Thread:
ID_23025=Usa multithread per analisi audio 
ID_23026=Analisi audio

ID_23027=OpenCl
ID_23028=Piattaforma
ID_23029=Dispositivo
ID_23030=CPU
ID_23031=GPU
ID_23032=Acceleratore
ID_23033=Nome
ID_23034=Versione
ID_23035=Profilo
ID_23036=Tipo
ID_23037=Venditore
ID_23038=Unità calcolo
ID_23039=Clock
ID_23040=Bit
ID_23041=Dim. gruppo lavoro
ID_23042=CPU

ID_23060=Decoder
ID_23061=Decoder Vorbis:
ID_23062=Decoder VP8:
ID_23063=Decoder VP9:
ID_23064=Decoder WMV9:
ID_23065=Decoder VC-1:
ID_23066=Decoder OPUS:
ID_23067=Decoder H.264:
ID_23068=Decoder MPEG-2:
ID_23069=Thread decoder VP9:

ID_23070=Lingua
ID_23071=Versione
ID_23072=Autore
ID_23073=Email
ID_23074=URL

ID_23075=NVIDIA
ID_23076=Numero max B-frame
ID_23077=Codifica modo campo (interlacciato)
ID_23078=Modo codifica entropico CABAC
ID_23079=Codifica lossless
ID_23080=Larghezza max destinazione
ID_23081=Altezza max destinazione
ID_23082=Livello max codifica
ID_23083=Livello min. codifica
ID_23084=Lookahead
ID_23085=AQ temporale
ID_23086=Codifica a 10 bit
ID_23087=Predizione peso
ID_23088=non supportata
ID_23089=supportata
ID_23090=Versione CUDA
ID_23091=GPU
ID_23092=Encoder video
ID_23093=Codec
ID_23094=Decoder video
ID_23095=Larghezza max supportata codifica
ID_23096=Altezza max supportata codifica
ID_23097=Larghezza min supportata codifica
ID_23098=Altezza min supportata codifica
ID_23099=Numero max macro blocchi
ID_23100=Decoder MPEG-4:
ID_23101=Decoder HEVC/H.265:
ID_23102=Intel Quick Sync
ID_23103=Versione API
ID_23104=Decoder AV1

ID_23100=Decoder MPEG-4:
ID_23101=Decoder HEVC/H.265:

ID_23102=Intel Quick Sync
ID_23103=Versione API

ID_31100=Calcola bit rate
ID_31101=copia audio
ID_31102=no audio
ID_31103=copia video
ID_31104=no video
ID_31105=% della capacità supporto
ID_31106=Dim. file:

ID_40101=È disponibile una nuova versione (v. %s) di XMedia Recode. Vuoi scaricarla ora?
ID_40102=La versione di XMedia Recode installata (v. %s) è aggiornata.
ID_40103=Nessuna connessione internet disponibile.



